Bug 677961 - (CVE-2010-4466) CVE-2010-4466 JDK unspecified vulnerability in Deployment component
CVE-2010-4466 JDK unspecified vulnerability in Deployment component
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
public=20110215,reported=20110215,sou...
: Security
Depends On: 676694 676695 676696 684826 684827 684828 688226 688227 688228 701980 701981
Blocks: 712887
  Show dependency treegraph
 
Reported: 2011-02-16 06:20 EST by Marc Schoenefeld
Modified: 2011-06-16 15:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2011-02-16 06:20:24 EST
Update 24 of Oracle/Sun Java fixes an unspecified vulnerability in the
Deployment component (CVE-2010-4466). The CVSSv2 scored upstream is 
cvss2=5.0/AV:N/AC:L/Au:N/C:P/I:N/A:N

Reference: 
http://www.oracle.com/technetwork/topics/security/javacpufeb2011-304611.html#AppendixJAVA
Comment 1 errata-xmlrpc 2011-02-17 13:14:18 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6
  Extras for RHEL 4

Via RHSA-2011:0282 https://rhn.redhat.com/errata/RHSA-2011-0282.html
Comment 3 errata-xmlrpc 2011-03-16 08:38:11 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5
  Extras for RHEL 4

Via RHSA-2011:0357 https://rhn.redhat.com/errata/RHSA-2011-0357.html
Comment 5 errata-xmlrpc 2011-03-17 15:15:45 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2011:0364 https://rhn.redhat.com/errata/RHSA-2011-0364.html
Comment 7 errata-xmlrpc 2011-05-05 13:44:52 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Extras for RHEL 4

Via RHSA-2011:0490 https://rhn.redhat.com/errata/RHSA-2011-0490.html
Comment 8 errata-xmlrpc 2011-06-15 05:56:24 EDT
This issue has been addressed in following products:

  RHEL 4 for SAP
  RHEL 5 for SAP
  RHEL 6 for SAP

Via RHSA-2011:0870 https://rhn.redhat.com/errata/RHSA-2011-0870.html
Comment 9 errata-xmlrpc 2011-06-16 15:23:58 EDT
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.4

Via RHSA-2011:0880 https://rhn.redhat.com/errata/RHSA-2011-0880.html

Note You need to log in before you can comment on or make changes to this bug.